Subject: Changing From: header

From: [email-masked] (Mathias Koerber)
Date: 11 Jul 1996 10:42:42 GMT

I have compiled pine3.93 with the ALLOW_CHANGING_FROM dircetive,
and put a 
	From: <address>
into the default_composer_hdr set..

Nw pine allows me to change the From: line, but the default displayed
first is still <userid>@domain, and not the address I listed in the
.pinerc....

How can I force a different From: header that stays that way?

TIA

--
Mathias Koerber	  | Tel: +65 / 471 9820    |   [email-masked]
SingNet NOC	  | Fax: +65 / 475 3273    |   [email-masked]
Q'town Tel. Exch. | PGP: Keyid: 768/25E082BD  finger [email-masked]
2 Stirling Rd     |      1A 8B FC D4 93 F1 9A FC BD 98 A3 1A 0E 73 01 65
S'pore 148943     | Disclaimer: I speak only for myself
** Eifersucht ist eine Leidenschaft, die mii Eifer sucht, was Leiden schafft **